<?php
error_reporting(0);
require_once("../check.php");
require_once("../../config.php");
isset($_POST['title'])?$title = $_POST['title']:$title = null;
isset($_POST['url'])?$url = $_POST['url']:$url = null;
isset($_POST['xuni1'])?$xuni1 = $_POST['xuni1']:$xuni1 = null;
isset($_POST['xuni2'])?$xuni2 = $_POST['xuni2']:$xuni2 = null;
isset($_POST['xuni3'])?$xuni3 = $_POST['xuni3']:$xuni3 = null;
isset($_POST['minpay'])?$minpay = $_POST['minpay']:$minpay = null;
isset($_POST['jinbivsrmb'])?$jinbivsrmb = $_POST['jinbivsrmb']:$jinbivsrmb = null;
isset($_POST['rmbvsjinbi'])?$rmbvsjinbi = $_POST['rmbvsjinbi']:$rmbvsjinbi = null;
isset($_POST['regjinbi'])?$regjinbi = $_POST['regjinbi']:$regjinbi = null;
isset($_POST['bottoma'])?$bottoma = $_POST['bottoma']:$bottoma = null;
isset($_POST['bottomb'])?$bottomb = $_POST['bottomb']:$bottomb = null;
isset($_POST['bottomc'])?$bottomc = $_POST['bottomc']:$bottomc = null;
isset($_POST['lianxi'])?$lianxi = $_POST['lianxi']:$lianxi = null;
$sql = "update dunling_config set regjinbi='$regjinbi',bottoma='$bottoma',bottomb='$bottomb',bottomc='$bottomc',lianxi='$lianxi',title='$title',url='$url',xuni1='$xuni1',xuni2='$xuni2',xuni3='$xuni3',minpay='$minpay',jinbivsrmb='$jinbivsrmb',rmbvsjinbi='$rmbvsjinbi' where id='1'";
$ok = mysql_query($sql,$config);
if($ok){
    echo 'ok';
}else{
    echo 'no';
}
?>